# Uses of Class
org.lwjgl.opengl.KHRDebugCallback

Packages that use KHRDebugCallback
Package
Description
org.lwjgl.opengl

## Uses of KHRDebugCallback in org.lwjgl.opengl

Methods in org.lwjgl.opengl with parameters of type KHRDebugCallback
Modifier and Type
Method
Description
`static void`
GL43.`glDebugMessageCallback(KHRDebugCallback callback)`
The `KHRDebugCallback.Handler` implementation passed to this method will be used for KHR_debug messages.
`static void`
KHRDebug.`glDebugMessageCallback(KHRDebugCallback callback)`
The `KHRDebugCallback.Handler` implementation passed to this method will be used for KHR_debug messages.